房地产 - 房地产和财产 Joomla 3 和 Joomla 4 模板

[ 独家产品 ]

Recently Updated
6 months of support 对于一个产品,您将从作者获得6个月的支持。要了解更多相关内容,请阅读支持政策

shoppingBag 减价出售: 22

MonsterONE - 无限制下载 $13.25/月

免费访问250k项目 | 35% 关闭专属物品 加入,以 35% 关闭获取此项目
房地产 - 房地产和财产 Joomla 3 和 Joomla 4 模板 - Features Image 1

更新日志

Joomla and Extensions Updated.

2 Reviews for this product

The installation using the quick install was seamless. I love discovering how Page Builder works. It makes it so much easier to customize the template. I reached out to the author with a question on how to do something and received a reply that day. Theyve been very helpful and Im very pleased I purchased this template from them. Will definitely look to PoetsOfCode for future templates.
This template is pretty easy to use for me as a first time Joomla user. I did have to connect with the developer to help with the install, but they were quick to respond and helped me get installed quickly!

0 Comments for this product

HotShot Author
产品:10 销售:301

Achievements

Created: 2021年6月23日

Updated: 2022年8月16日

ID: 187515

Joomla Builder:

Joomla! Compatibility:

Images included:

Yes

对软件和托管的要求:

我们的模板需要使用于干净的安装,而不需要标准模板中提供的演示数据 我们的模板需要使用于干净的安装,而不需要标准模板中提供的演示数据
Sublime Text2或更高版本,Notepad++, Dreamweaver CS5.5+ (Code mode only)或任何PHP编辑器 Sublime Text2或更高版本,Notepad++, Dreamweaver CS5.5+ (Code mode only)或任何PHP编辑器
Apache服务器 Apache服务器
不需要任何额外的插件 不需要任何额外的插件
Sublime Text2或更高版本,Notepad++或任何其他编辑器. Sublime Text2或更高版本,Notepad++或任何其他编辑器.
osCommerce可以在托管的大多数配置上工作,其包括专用服务器和有register_globals和safe_modePHP设置的虚拟主机(应启用) osCommerce可以在托管的大多数配置上工作,其包括专用服务器和有register_globals和safe_modePHP设置的虚拟主机(应启用)
任何音频编辑器 任何音频编辑器
请注意! 该模板支持Mozilla Firefox、Google Chrome、Internet Explorer、Safari和Opera浏览器的最新版本。Internet Explorer的旧版不支持canvas技术,但可以使用Google和Mozilla插件 请注意! 该模板支持Mozilla Firefox、Google Chrome、Internet Explorer、Safari和Opera浏览器的最新版本。Internet Explorer的旧版不支持canvas技术,但可以使用Google和Mozilla插件
文件管理器 - FTP访问 文件管理器 - FTP访问
Code editor Code editor
Notepad++或任何其他PHP编辑器 Notepad++或任何其他PHP编辑器
PHP代码编辑器 PHP代码编辑器
Sublime Text2或其他版本, Notepad++或任何PHP编辑器
以支持OpenSSL的CURL而配置的PHP
Notepad++或任何PHP编辑器
MySQL 5.6 MySQL 5.6
MySQL 5.7 MySQL 5.7
Joomla 3.9x Joomla 3.9x
PHP 7.3.x PHP 7.3.x
PHP 7.4.x PHP 7.4.x
PHP 8.0.x PHP 8.0.x